@charset "utf-8";
/*------------------------------------------------------------
	news
------------------------------------------------------------*/
.pageVisual {
    margin-bottom: 57px;
    background: url("../img/news/sp_page_bg.jpg") no-repeat center center / cover;
}
.content {
    margin: 0 16px;
}
.titleBox {
    padding-bottom: 16px;
    margin-bottom: 20px;
    border-bottom: 1px solid #CCC;
}
.titleBox .time {
    font-size: 1.4rem;
    font-weight: 500;
    color: #8B8B8B;
}
.titleBox .title {
    margin-bottom: 10px;
    font-size: 1.6rem;
    font-weight: 700;
    color: #1B1B1B;
}
.titleBox .title:last-child {
    margin-bottom: 0;
}
.detailBox p {
    font-weight: 400;
	text-indent: 1em;
}
.detailBox a {
    text-decoration: underline;
}
.detailBox .right {
    margin: 32px 7px 0;
    text-align: right;
}
.detailBox .tableBox {
    margin-top: 63px;
}
.detailBox .tableBox table {
    width: 100%;
    background-color: #FFF;
    border-collapse: collapse;
}
.detailBox .tableBox th,
.detailBox .tableBox td {
	padding: 10px 11px 5px 5px;
	text-align: center;
	vertical-align: top;
	word-break: break-all;
	box-sizing: border-box;
	border-collapse: collapse;
	border: 1px solid #707070;
	line-height: 1.7;
}
.detailBox .tableBox th {
    font-weight: 400;
    width: 35%;
}
.detailBox .tableBox td {
    padding: 10px 10px 19px 16px;
    text-align: left;
}
.detailBox .tableBox .btn {
    margin: 16px 0 0 -10px;
}
.detailBox .tableBox .btn a {
    display: block;
}
.detailBox .tableBox tr:last-child td p {
    font-size: 1.3rem;
}
.detailBox .tableBox td p {
	margin-bottom: 15px;
	text-indent: 0;
	line-height: 1.7;
}
.detailBox .tableBox td p:last-child {
    margin-bottom: 0;
}
.detailBox .textBox {
	margin-top: 47px;
    padding: 8px 4px 14px;
    border: 1px solid #707070;
    background-color: #FFF;
}
.detailBox .textBox p {
    margin-bottom: 6px;
    line-height: 1.76;
    text-align: center;
}
.detailBox .textBox p:last-child {
    margin-bottom: 0;
}
.detailBox .btmTxt {
	margin: 50px 0 0;
}
@media all and (max-width: 374px) {
	.detailBox .tableBox th,
	.detailBox .tableBox td {
		font-size: 1.4rem;
	}
	.detailBox .tableBox tr:last-child td p {
		font-size: 1.15rem;
	}
}
.detailBox .borBox {
	margin-top: -1px;
	position: relative;
}
.detailBox .borBox::after {
	width: 100%;
	height: 100%;
	border: 3px solid #FF4B4B;
	box-sizing: border-box;
	position: absolute;
	top: 0;
	left: 0;
	content: "";
}
.detailBox .borBox th,
.detailBox .borBox td {
	position: relative;
	z-index: 10;
}
.detailBox .imgBox {
	padding: 1em 0;
    text-align: center;
}
.text02 {
    margin-bottom: 1em;
}
.image {
    margin-bottom: 10px;
}
.image img {
    padding: 1em 0;
    max-width: 100%;
}
.pdf img {
    width: 100%;
}
.pdf {
    margin-top: 30px;
}
/*------------------------------------------------------------
	ニュース一覧ページ追加 20250117
------------------------------------------------------------*/
.newsBox .newsList {
    margin: 0 16px;
    border-top: 1px solid #CCC;
    font-weight: 500;
}
.newsBox .newsList dt {
    padding-top: 20px;
    margin-bottom: 6px;
    font-size: 1.4rem;
    color: #8B8B8B;
}
.newsBox .newsList dd {
    padding-bottom: 16px;
    border-bottom: 1px solid #CCC; 
    font-size: 1.6rem;
    color: #1B1B1B;
}
.newsBox .newsList a {
    display: block;
}
.newsBox .newsPaging {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 40px 16px 0;
    padding: 0 24px;
    gap: 1em;
}
.newsBox .newsPaging .arrow {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 24px;
    position: absolute;
}
.newsBox .newsPaging .arrow-prev {
    left: 0;
    transform: rotate(180deg);
}
.newsBox .newsPaging .arrow-next {
    right: 0;
}
.newsBox .newsPaging .active {
    color: #0F95C1;
}
.backBox {
    margin-top: 40px;
    margin-bottom: -20px;
}
.backBox .btn {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 13px;
    font-weight: bold;
}
.backBox .btn::before {
    width: 45px;
    height: 45px;
    background: url(../img/common/icon02.png) no-repeat left top / 100% 100%;
    content: "";
    transform: rotate(180deg);
}
/* 20250716追加 */
.news_commentA,
.column2 img {
    margin: 1em 0;
}